body{
    margin: 0;
    padding: 0;
}

.container{
    width: 1280px;
    margin: 0 auto;
}
header {
    margin: 0 auto;
    padding-bottom: 25px;
    padding-top: 10px;
    font-family: 'Courier Prime', sans-serif;
}

ul, ol {
    list-style: none;
}

.menu > ul {
    text-align: center;
}

.menu li {
    display: inline-block;
}

.menu > ul > li a {
    display: inline-block;
    background: #ffffff;
    margin: 0 40px 25px 20px;
    color: #FF0000;
    text-decoration: none;
    text-transform: uppercase;
    font-style: normal;
    font-size: 15px;
    font-weight: bold;
    line-height: 18px;
    letter-spacing: 2px;
}

.simple-photo {
    text-align: center;
    margin-top: -3.5%;
}

.content > p{
    text-align: center;
    line-height: 1.5;
    color: #373737;
    margin-bottom: 30px ;
}

.info-box{
    width: 1000px;
    margin: 0 auto;
}

.single-button {
    width: 190px;
    height: 50px;
    margin: 0 auto;
    display: block;
    background: #FF0000;
    border-radius: 4px;
    border: 1px #FF0000 solid;
    color: white;
    text-transform: uppercase;
}

.footer {
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 20px;
    margin-left:950px;
    margin-top: 50px;
    text-align: left;

}